# ppdmerge(1)

## Name

ppdmerge - merge ppd files (deprecated)

## Synopsis

ppdmerge [ -o output-ppd-file ] ppd-file ppd-file [ ... ppd-file ]

## Description

ppdmerge merges two or more PPD files into a single, multi-language PPD file. This program is deprecated and will be removed in a future release of CUPS.

## Options

ppdmerge supports the following options:

-o output-ppd-file
  Specifies the PPD file to create. If not specified, the merged PPD file is written to the standard output. If the output file already exists, it is silently overwritten.

## Notes

PPD files are deprecated and will no longer be supported in a future feature release of CUPS. Printers that do not support IPP can be supported using applications such as ippeveprinter(1).

ppdmerge does not check whether the merged PPD files are for the same device. Merging of different device PPDs will yield unpredictable results.

## See Also

ppdc(1), ppdhtml(1), ppdi(1), ppdpo(1), ppdcfile(5), CUPS Online Help (http://localhost:631/help)

## Copyright

Copyright © 2007-2019 by Apple Inc.